
#sitemap {
  width: 100%;
  
}  
#sitemap  ul {
    margin: 0;
    padding: 0;
    list-style:outside none;
   
  }
  /* Sitemap */

#sitemap ul.home {
    float: right;
    margin-right: 10px;
    max-width: 50%;
}

    /*//First Level*/
    #sitemap ul.sitemap > li.home {
      display: block;
      float: none;
      background: #ffffff url('../images-plugins/sitemap/L1-left.png') center bottom no-repeat;
      position: relative;
      z-index: 2;
      padding: 0 0 30px 0;
      text-decoration: none;
    }
    
    #sitemap ul.sitemap li {
      float: left;
      background: url('../images-plugins/sitemap/L1-center.png') center top no-repeat;
      padding-top: 30px;
      margin-top: -30px;
      width: 158px;
      text-decoration: none;
    }  
      #sitemap ul.sitemap > li:last-child {
        background: url('../images-plugins/sitemap/L1-right.png') center top no-repeat;
        text-decoration: none;
      }
     
     
     #sitemap ul.sitemap li a {
        margin-right: 10px;
        padding: 10px 0;
        display: block;
        text-align: center;
        color: black; 
        background: #ffc933 url('../images-plugins/sitemap/white-highlight.png') top left repeat-x;
        border: 2px solid #ffbc00;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -webkit-box-shadow: rgba(0,0,0,0.5) 2px 2px 2px; 
        -moz-box-shadow: rgba(0,0,0,0.5) 2px 2px 2px; /*// FF 3.5+*/
        text-decoration: none;

      }
      #sitemap ul.sitemap a:hover {
          background-color: #ffd04c;
          border-color: #ffbc00;
          text-decoration: none;
        }
      /*//Second Level*/
      #sitemap ul.sitemap li li{
        width: 100%;
        clear: left;
        margin-top: 0;
        padding: 10px 0 0 0;
        background: url('../images-plugins/sitemap/vertical-line.png') center bottom repeat-y;
      }  
        #sitemap ul.sitemap > li li:first-child { padding-top: 30px; }
       #sitemap ul.sitemap > li li:last-child { background: url('../images-plugins/sitemap/vertical-line.png') center bottom repeat-y; }
        
        #sitemap ul.sitemap li li a{
          background-color: #b0b0b0;
          border-color: #9c9c9c;
          font-size: 12px;
        }
        
       #sitemap ul.sitemap li li a:hover {
            background-color: #c4c4c4;
            border-color: #9c9c9c;
          }
        /*//Third Level*/
        #sitemap ul.sitemap li li ul {
          margin: 10px 0 0 0;
          width: 100%;
          float: right;
          padding: 9px 0 10px 0;
          background: #ffffff url('../images-plugins/sitemap/L3-ul-top.png') center top no-repeat;
        }
        
        #sitemap ul.sitemap li li li {
          background: url('../images-plugins/sitemap/L3-center.png') left center no-repeat;
          padding: 5px 0;
        }  
          #sitemap ul.sitemap li li li:first-child {
            padding: 15px 0 5px;
            background: url('../images-plugins/sitemap/L3-li-top.png') left center no-repeat;
          }
          #sitemap ul.sitemap li li li:last-child { 
          	background: url('../images-plugins/sitemap/L3-bottom.png') left center no-repeat; 
            
          }
          
          
           #sitemap ul.sitemap li li li a {
            background-color: #ebebeb;
            border-color: #e1e1e1;
            font-size: 10px;
            padding: 5px 0;
            width: 80%;
            float: right;
            
          }
           #sitemap ul.sitemap li li li a:hover {
              background-color: #f5f5f5;
              border-color: #e1e1e1;
          }
    

  
  #sitemap ul.home {
    float: right;
    max-width: 100%;
    margin-right: 10px;
  }  
     #sitemap ul.home li {
      float: left;
      margin-bottom: 10px;
    }  
    #sitemap ul.home li a {
        margin: 0 10px 0 0;
        padding: 5px 10px;
        display: block; 
        border: 2px solid #e1e1e1;
        text-align: center;
        color: black;
        background: #ebebeb url('../images-plugins/sitemap/white-highlight.png') top left repeat-x;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -webkit-box-shadow: rgba(0,0,0,0.5) 2px 2px 2px; 
        -moz-box-shadow: rgba(0,0,0,0.5) 2px 2px 2px; /*// FF 3.5+*/
       text-decoration: none;
      }
      #sitemap  ul.home li a:hover {
          background-color: #f5f5f5;
          border-color: #e1e1e1;
        }
    
  
